Course Class Reference

A course. More...

## Public Attributes

const char * | name
| Course name.
int | credit
| Course credit.

## Detailed Description

A course.

Definition at line 51 of file bacp.cpp.

## Member Data Documentation

## name

const char* Course::name

Course name.

Definition at line 53 of file bacp.cpp.

## credit

int Course::credit

Course credit.

Definition at line 54 of file bacp.cpp.

The documentation for this class was generated from the following file:

- examples/bacp.cpp